.page-login::before {
  background-image: url("/img/bgd-ia-connexion.jpg");
}

.page-login .text {
  font-size: 18px;
  width: 340px;
  margin: 0 auto 11px auto;
}

.page-login form {
  margin: 30px auto;
  width: 340px;
}

.page-login form a {
  margin-left: 20px;
}
.page-login .form-control,
.page-login .floating-label,
.page-login .form-control:focus + .floating-label {
  color: #bdbdbd;
}
.page-login a {
  color: #9fa8da;
}
#removePrivacyData {
  display: block;
  margin-bottom: 1rem;
  text-decoration: underline;
  transition: all ease-in-out 0.3s;
  opacity: 0;
  visibility: hidden;
}
#removePrivacyData.show {
  opacity: 1;
  visibility: visible;
}
#store_accept_all[disabled] + b {
  opacity: 0.5;
}

@media (max-width: 767px) {
  .page-login form,
  .page-login .text {
    width: auto;
  }
}
